/* ========== terms.css ========== */

.content { display: block; padding: 0 10px; text-align: center; padding-top: 10px; }

.agreement__inner {
    text-align: left;
    line-height: 16px;
    font-size: 16px;
    margin: 0 auto;
    padding: 5px 10px;
    max-width: 980px;
    background: rgb(255, 255, 255);
    color: #000;
}

.agreement__inner h1 {
    text-align: center;
    line-height: 18px;
    font-size: 20px;
}

.agreement__container {
    background: #fff;
    position: relative;
    padding: 1px;
}

.agreement__container .agreement__title {
    font-size: 20px;
    margin: 10px;
}

.agreement__container .panel-body {
    padding: 0px;
}

.agreement__text {
    margin: 0px;
}

.panel_agree {
    position: relative;
    text-align: left;
    margin: 0 auto;
    padding: 5px 10px;
    max-width: 980px;
}

.panel_agree a {
    position: relative;
    color: #6f6f6f;
    vertical-align: middle;
    display: inline-block;
    padding: 10px;
    margin: 0 10px;
    opacity: 0.5;
    border: 1px solid #c7c7c7;
    text-decoration: none;
}

.panel_agree .active { opacity: 1; }

.panel-group .panel {
    overflow: hidden;
    position: relative;
    border-radius: 4px;
    background-image: linear-gradient(0deg, #1d1f2400, #1c1e23);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.41);
    border: 1px solid #ca9011;
    min-height: 70px;
    max-width: 900px;
    margin: 0 auto;
}

.panel-group .panel+.panel { margin-top: 20px; }

.panel-heading {
    max-height: 70px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    transition: 0.3s;
}

.panel-group .panel-heading { border-bottom: 0; }

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    line-height: 18px;
    font-weight: normal;
    display: table;
    height: 70px;
    padding: 0 15px;
}

.panel-title a {
    color: #ffffff;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
}

.panel-body {
    padding: 18px 15px;
    color: #ffffff;
    font-size: 15px;
}

.panel-group .panel-heading+.panel-collapse .panel-body {
    border-top: 1px solid #505050;
}

.collapse { display: none; }
.collapse.in { display: block; transition: .35s; }

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height .35s ease;
    transition: height .35s ease;
}

@media (max-width: 800px) {
    .agreement__inner {
        font-size: 14px;
        padding: 5px 8px;
    }
    .agreement__inner h1 {
        font-size: 18px;
    }
}

@media screen and (max-width: 550px) {
    .panel-title { font-size: 16px; line-height: 16px; }
}